welche version braucht man um gta sa SAMP zu spielen?

...komplette Frage anzeigen

2 Antworten

man braucht eigentlich die v1.00 US/EU aber auf jeden fall die DVD-version für PC

Version 2.0 kann man umpatchen. Den patch gibt auf der Downloadseite für den SA-MP client installer

Alles weitere hat SimonTheHelper schon geschrieben

Hey diese Frage ist zwar sehr unnütz aber ich BeAntworte sie Als erstes brauchst du :

• GTA:SA

• SA:MP

• GTA:SA Wissen

• Spass an der Freude

Also als erstes gehst du auf : http://www.sa-mp.com/ und lädst dir die aktuelle Version für dein Betriebssystem in meinem Fall Windows unter der Kategorie Downloads Runter. Wenn du das getan hast musst du bei Der Installation von SA:MP den Pfad angeben wo GTA:SA Installiert ist in den Meisten Fällen : C:/Users/XXXXX/Programs/Rockstargames/GTASanAndreas Wenn du das Geatan hast starte SAMP und Spiel xD

Hab Spass MFG Simon

Was möchtest Du wissen?